Bug 40455 - at requires sendmail to build
Summary: at requires sendmail to build
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: at   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-14 00:40 UTC by Will Newton
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-14 00:40:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Will Newton 2001-05-14 00:40:05 UTC
Description of Problem:

The spec file has the comment:
# No I'm not kidding

above the line:

Build-PreReq: sendmail

I just modified the spec to not require sendmail and it built fine with exim,
so I don't see how sendmail can be a build pre-requisite.

Maybe it should require "mailerdaemon" or "/usr/lib/sendmail".

Comment 1 Crutcher Dunnavant 2001-06-26 01:41:42 UTC
the build looks for sendmail by name.
If you want, you can have a package which /provides/ sendmail, but I feel safer
with this requirement.


Note You need to log in before you can comment on or make changes to this bug.